@charset "utf-8";
/*------------------------------------------------------------
	recruitinfo
------------------------------------------------------------*/
#main {
	padding: 6.5rem 0 14.2rem;
}
#main .topList {
	margin-bottom: 10.6rem;
}
#main .topList li {
	width: 28.3rem;
}
#main .topList a {
	padding: 0.7rem 0 1.3rem;
	display: block;
	font-size: 2.2rem;
	letter-spacing: 0.06em;
	background: url(../img/common/icon05.png) no-repeat right top 0.7rem;
	background-size: 3.4rem auto;
	border-bottom: 1px solid #0080C8;
}
#main .recruit {
	margin-bottom: 18.6rem;
}
#main .recruit .headLine01 {
	margin-bottom: 4.8rem;
}
#main .recruit .textBox {
	margin-bottom: 3.9rem;
	padding: 2.5rem 3rem 1.4rem 4.8rem;
	background-color: #F0F0F0;
}
#main .recruit .textBox .ttl {
	margin-bottom: 2rem;
	font-weight: 400;
	font-size: 1.7rem;
	letter-spacing: 0.06em;
}
#main .recruit .textBox p {
	text-align: justify;
	font-size: 1.5rem;
	line-height: 1.66;
	letter-spacing: 0.05em;
}
#main .recruit .textBox .link {
	margin: 2.2rem -0.5rem 0 0;
}
#main .recruit .textBox a {
	padding: 0 0 1rem 2.9rem;
	display: inline-block;
	letter-spacing: 0.1em;
	background: url(../img/common/icon03.png) no-repeat left top 0.3rem;
	background-size: 2.1rem auto;
}
#main .recruit .linkList li {
	width: 46rem;
}
#main .recruit .linkList a {
	height: 15rem;
	padding-top: 1.8rem;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 2.2rem;
	letter-spacing: 0.06em;
	background-color: #0080C8;
	border-radius: 1rem;
}
#main .recruit .linkList li:nth-child(2) a {
	background-color: #00ADC8;
}
#main .recruit .linkList li:nth-child(3) a {
	background-color: #00aeff;
}
#main .recruit .linkList li:nth-child(4) a {
	background-color: #7B80C8;
}
#main .recruit .linkList .sml01 {
	margin: -0.1rem 0 1.4rem;
	display: block;
	font-size: 1.8rem;
}
#main .recruit .linkList .sml02 {
	width: fit-content;
	margin: 0 auto;
	padding: 1rem 3.9rem 1rem 0;
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.04em;
	background: url(../img/common/icon12.png) no-repeat right center;
	background-size: 3.3rem auto;
}
#main .flow {
	margin-bottom: 18.9rem;
}
#main .flow .headLine01 {
	margin-bottom: 7.1rem;
}
#main .flow li {
	margin-bottom: 2.75rem;
	position: relative;
	display: flex;
	border: 1px solid #0080C8;
}
#main .flow li:not(:last-child):before {
	position: absolute;
	left: 14.2rem;
	bottom: -2rem;
	background: url(../img/common/icon07.png) no-repeat center top;
	background-size: 1.3rem auto;
	width: 1.3rem;
	height: 1.1rem;
	content: "";
}
#main .flow li p {
	height: 7.7rem;
	display: flex;
	align-items: center;
}
#main .flow .ttl {
	width: 29.8rem;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 1.9rem;
	background-color: #0080C8;
}
#main .flow li:last-child .ttl {
	width: 100%;
}
#main .flow .text {
	width: calc(100% - 29.8rem);
	padding: 0 0 0 4.5rem;
	font-size: 1.7rem;
}
#main .flow .text a {
	margin-left: 1.3rem;
	width: 17.7rem;
	flex-shrink: 0;
}
#main .flow .text a + a {
	margin-left: 1.2rem;
}
#main .comFaq {
	margin-bottom: 19.8rem;
}
#main .comFaq .headLine01 {
	margin-bottom: 7.4rem;
}
#main .comFaq .title {
	margin-bottom: 1.1rem;
	font-weight: 400;
	font-size: 2.3rem;
	letter-spacing: 0.06em;
}
#main .comFaq ul + .title {
	margin-top: 7.3rem;
}
#main .btmBox {
	padding: 2.5rem 3.4rem;
	display: flex;
	justify-content: space-between;
	border: 1px solid #0080C8;
}
#main .btmBox .ttl {
	width: 27.3rem;
	font-weight: 400;
	font-size: 2.6rem;
	letter-spacing: 0.05em;
}
#main .btmBox .ttl span {
	margin-top: 3rem;
	display: block;
	font-size: 1.6rem;
	line-height: 1.68;
}
#main .btmBox p {
	margin-top: 0.2rem;
	width: calc(100% - 27.3rem);
	padding: 0 0 0.3rem 6.7rem;
	line-height: 1.81;
	letter-spacing: 0.04em;
	border-left: 1px solid #0080C8;
}
@media all and (min-width: 897px) {
	#main .headLine03 {
		margin: 0 -0.1rem -18.1rem;
	}
	#main .headLine03 img {
		height: 24.2rem;
	}
	#main .headLine04 {
		margin: 0 7.8rem 20rem;
	}
	#main .headLine04 img {
		width: 13.3rem;
	}
	#main .comLineBox:before {
		top: 13.4rem;
	}
	#main .comLineBox:after {
		top: -2rem;
	}
	#main .topList {
		position: relative;
	}
	#main .topList::after {
		content: "";
		width: 28.3rem;
	}
	#main .topList a:hover {
		opacity: 0.7;
	}
	#main .recruit .linkList {
		margin-top: -4rem;
	}
	#main .recruit .linkList li {
		margin-top: 4rem;
	}
	#main .recruit a:hover {
		opacity: 0.7;
	}
	#main .flow .text a:hover {
		opacity: 0.7;
	}
	#main .btmBox .mail:hover {
		opacity: 0.7;
	}
	.comFaq .text .link {
		margin-top: 1.6rem;
		display: flex;
	}
	.comFaq .text a {
		width: 17.7rem;
		margin: 0 1.5rem 0 0;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 2.7rem 0 9.3rem;
	}
	.comLine05 {
		top: 9.2rem;
	}
	#main .comLineBox:before {
		top: 6.3rem;
	}
	#main .comLineBox:after {
		top: 1.7rem;
	}
	#main .headLine03 {
		margin-bottom: -4.4rem;
	}
	#main .headLine03 img {
		height: 8.8rem;
	}
	#main .headLine04 {
		margin-bottom: 7rem;
	}
	#main .headLine04 img {
		width: 6.6rem;
	}
	#main .topList {
		margin: -2rem 0 7.6rem;
		display: block;
	}
	#main .topList li {
		width: auto;
	}
	#main .topList a {
		padding: 2.8rem 0 1rem;
		font-size: 1.75rem;
		background-position: right top 2.8rem;
		background-size: 2.7rem auto;
	}
	#main .recruit {
		margin-bottom: 9rem;
		position: relative;
	}
	#main .recruit .headLine01 {
		margin-bottom: 0.5rem;
	}
	#main .recruit .textBox {
		margin-bottom: 4.1rem;
		padding: 2.2rem 2rem 1rem;
	}
	#main .recruit .textBox .ttl {
		margin-bottom: 1.5rem;
		font-size: 1.5rem;
		letter-spacing: 0.08em;
	}
	#main .recruit .textBox p {
		font-size: 1.35rem;
	}
	#main .recruit .textBox .link {
		margin-top: 1.6rem;
	}
	#main .recruit .textBox a {
		padding: 0 0 1rem 4.3rem;
		background-position: left top 1rem;
		background-size: 2.8rem auto;
	}
	#main .recruit .linkList {
		display: block;
	}
	#main .recruit .linkList li {
		margin-bottom: 1.9rem;
		width: auto;
	}
	#main .recruit .linkList a {
		padding-top: 2.5rem;
		height: 15.8rem;
		font-size: 2.3rem;
	}
	#main .recruit .linkList .sml01 {
		margin-bottom: 0.1rem;
		font-size: 1.9rem;
	}
	#main .recruit .linkList .sml02 {
		padding-bottom: 1.5rem;
		font-size: 1.7rem;
		background-size: 3.4rem auto;
	}
	#main .flow {
		margin-bottom: 9rem;
		position: relative;
	}
	#main .flow .headLine01 {
		margin-bottom: 0.5rem;
	}
	#main .flow li {
		margin-bottom: 6.9rem;
		display: block;
	}
	#main .flow li:last-child {
		margin-bottom: 0;
	}
	#main .flow li:not(:last-child):before {
		left: 0;
		bottom: -5rem;
		background-size: 2.6rem auto;
		width: 100%;
		height: 2.5rem;
	}
	#main .flow .ttl {
		width: auto;
		height: 5.1rem;
		font-size: 1.7rem;
	}
	#main .flow .text {
		height: auto;
		width: auto;
		display: block;
		padding: 2.5rem 2rem 2.3rem;
		text-align: center;
		font-size: 1.5rem;
	}
	#main .flow .text a {
		margin: 2.2rem auto 0.5rem !important;
		width: 20.6rem;
		display: block;
	}
	#main .comFaq {
		margin-bottom: 10rem;
	}
	#main .comFaq .headLine01 {
		margin-bottom: 3rem;
	}
	#main .comFaq .title {
		margin-bottom: 0.9rem;
		font-size: 1.8rem;
	}
	#main .comFaq ul + .title {
		margin-top: 4.3rem;
	}
	.comFaq .text a {
		width: 20.6rem;
		margin: 1.7rem 0 3rem;
		display: block;
	}
	.comFaq .text a:last-child {
		margin-bottom: 0;
	}
	#main .btmBox {
		padding: 2.6rem 3.2rem 2.5rem;
		display: block;
	}
	#main .btmBox .ttl {
		padding-bottom: 2.9rem;
		width: auto;
		font-size: 2.05rem;
		border-bottom: 1px solid #0080C8;
	}
	#main .btmBox .ttl span {
		margin-top: 1.7rem;
		font-size: 1.4rem;
		line-height: 1.73;
	}
	#main .btmBox p {
		margin: 2rem -2rem 0 0;
		width: auto;
		padding: 0;
		line-height: 1.86;
		border-left: none;
	}
}